Bug 143358 - rebuild in devel tree
rebuild in devel tree
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 17:07 EST by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-07 00:15:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-12-19 17:07:33 EST
Description of problem:

Rebuilding this rpm within the Fedora Core development tree gives:

if /bin/sh ../libtool --silent --tag=CC --mode=compile gcc
-DHAVE_CONFIG_H -I. -
I. -I../magick  -I.. -I..  -I/usr/include/freetype2
-I/usr/X11R6/include -I/usr/
X11R6/include/X11 -I/usr/include/libxml2  -O2 -g -pipe
-D_FORTIFY_SOURCE=2 -m32
-march=i386 -mtune=pentium4 -Wall -pthread -MT art.lo -MD -MP -MF
".deps/art.Tpo
" -c -o art.lo art.c; \
then mv -f ".deps/art.Tpo" ".deps/art.Plo"; else rm -f
".deps/art.Tpo"; exit 1;
fi
In file included from art.c:50:
../magick/studio.h:166: error: syntax error before numeric constant
make[1]: *** [art.lo] Error 1


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.